Subject: I got selected for TCS (3.36 LPA) and Wipro (3.5 LPA). Which one should I choose (pas...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 07:05:28 +0000

Top stories for Pankaj

-----

Question: I got selected for TCS (3.36 LPA) and Wipro (3.5 LPA). Which one should I choose (passout batch 2020)?

Answer from Vidula Gandhi

I'll jot down advantages of both, so choose what suits you. Reasons are :—

Wipro :- Better compensation offered, I know difference is not much but still makes sense to ch 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXwxfDF8MzE3MzcxNzc5In0%3D&al_pri=8&aoid=bozEpFSOOyB&aoty=1&aty=4&cp=1&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: How can I change my life in 2 months?

Answer from Mehul R Anghan

1. Wake up a bit early everyday.
2. Forget about “Facebook”.
3. Uninstall “Instagram”.
4. Turn off notifications of other social media.
5. Sleep at 11 pm, Daily!
6. Dial y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXwyfDF8MjMwNjQ4NzU0In0%3D&al_pri=8&aoid=RoE8rAlF2dx&aoty=1&aty=4&cp=2&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXwzfDF8MzM3MzY1MzY2In0%3D&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=3&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: Which is better, a 40 LPA private job or an 8 LPA government job?

Answer from Vishal Patil

I have seen the both the lives of a Private Employee and Government employee very closely. My two elder brother Shivam (Working in Private Sector) and Shanay (Working in g 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXw0fDF8MjkzNjI0MTY0In0%3D&al_pri=8&aoid=a6MCEhnsHR7&aoty=1&aty=4&cp=4&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXw1fDF8MzI2NjQxOTU3In0%3D&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=5&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: Is a salary package of 18 LPA good enough to live in Bangalore? If not, then how much should be enough?

Answer from Bhavana Balakeshavalu

If you're a bachelor, then with the package of 18LPA, you can have a luxurious life or have a decent expenditure and save the rest for future.

If you're married and have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXw2fDF8Mjc4NDcxMDY5In0%3D&al_pri=8&aoid=IQkdmUxNyym&aoty=1&aty=4&cp=6&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: Deloitte is giving me 11.5 CTC (consultant) and Infosys (Tech analyst) is giving 11.75 CTC. Which one to go?

Answer from Shaunak Bhattacharjeee

I would suggest you to go for Deloitte in this scenario. Yes, the joining salary is a little less at Deloitte but there are two reasons why you should consider the offer f 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXw3fDF8Mjg0MTg2OTg2In0%3D&al_pri=8&aoid=Ma4wCnTELpr&aoty=1&aty=4&cp=7&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: Why is the Accenture recruitment process very slow?

Answer from Nandini Pera

I faced very worst experience with Accenture interview 2019 first they shortlisted my profile for interview and they said will finish of all rounds of interview within sam 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXw4fDF8MTg4Njk5OTY3In0%3D&al_pri=8&aoid=zO9OU98QJIq&aoty=1&aty=4&cp=8&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: What is your review of ZS Associates?

Answer from Pratishtha Chaturvedi

I worked at ZS Associates (Pune office) for 8 months. So, I will be sharing my experience with all of you.

Pros -

1. Learning Opportunities
ZS has quality people who hel 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXw5fDF8MzMxNjM1MDE4In0%3D&al_pri=8&aoid=4pcwkqChIU8&aoty=1&aty=4&cp=9&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: If the CTC is 42 LPA, what is the in-hand salary in Salesforce?

Answer from Raghav Dua

Congratulation for getting 42 LPA CTC in Salesforce.

Considering all this as fixed because some companies have included bonus, stock options etc. in their CTC.

For CTC - 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXwxMHwxfDMxNjE5MTMzOSJ9&al_pri=8&aoid=MRLbO6rEv8F&aoty=1&aty=4&cp=10&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: Is Jay Shetty from ISKCON?

Answer from Krish Raj

Yes, Jay shetty is from ISKCON even his wife Radhii Devlukia is also from ISKCON.

Jay was monk for more than 3 yrs and then he came into grihasth life. He got inspired to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXwxMXwxfDI5MzM2NjQ2OSJ9&al_pri=8&aoid=8yP47Bblzda&aoty=1&aty=4&cp=11&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----
Question: What is HIV+?

Answer from Mason Vasquez

The term "HIV+" means that the person has been diagnosed as a "HIV-positive". Thanks to advances, we currently have effective antiretroviral medications that allow HIV-pos 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjM5NTU2OTIwNzk0Mzg0MDE1OXwxMnwxfDMwNjAwNDM1MiJ9&al_pri=8&aoid=bAtRdY3uTGd&aoty=1&aty=4&cp=12&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=d69bc9543cfc4e2cab027fdae7fb4bf8&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d69bc9543cfc4e2cab027fdae7fb4bf8&t=1650006326968805&token=9480d90f1e776308d114b6bd2a0d9cd795423c8d88f8167ea7462509d3eaf56313fb2c48b7fee12301389975d1b5fe95b72b428023992cba31aafb214e092044&type=2&uid=1769591284